#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
key: clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
abi: 83f4c9aa845592d8748166dcfe5daee1
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
import-dirs: /usr/lib/ghc-8.4.3/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    cereal-0.5.7.0-GeNBgd8Wa452X4EoKnwsnC directory-1.3.1.5
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    crypto-api-0.13.3-9u8sDwmn8dvFreHHUkKG0l
    skein-1.0.9.4-1WK0THXuob17gZECZv8qwn
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v
    cprng-aes-0.6.1-EzIBSReTAQ41PPR31075r1
    cipher-aes-0.2.11-FRyhJ05rCDW18ACC9UuHoq
    crypto-random-0.0.9-FWjny2ACuEk74S93d3lIOm
    setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             cereal-0.5.7.0-GeNBgd8Wa452X4EoKnwsnC=91a5befe140ca1e57734aef5b9be7102
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             crypto-api-0.13.3-9u8sDwmn8dvFreHHUkKG0l=c69dee8a034e34974872adcdcb0a4dd5
             skein-1.0.9.4-1WK0THXuob17gZECZv8qwn=01edf0684bcb0d66adb39a65043ebeb8
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=6373b2ec1ae2585bcca6cddbee5d3e75
             entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v=1f271ec0c5e2202f3d627c4bf8a63524
             cprng-aes-0.6.1-EzIBSReTAQ41PPR31075r1=23fda59000f03fda3a3858a17097cee7
             cipher-aes-0.2.11-FRyhJ05rCDW18ACC9UuHoq=9cf8d755ffdaf759599464554b36ea95
             crypto-random-0.0.9-FWjny2ACuEk74S93d3lIOm=ba759a82442ab80eafbb8b775c31dc71
             setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl=a429d798ab9c438c1f0078c2ad19fe61
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

